@font-face{
    font-family: 'BNazanin';
    src:url('fonts/B-NAZANIN.TTF');
}
@font-face{
    font-family: 'BNaznnBd';
    src:url(fonts/BNaznnBd.ttf);
}
body{
    font-family: BNazanin;
    padding: 0px;
    margin: 0px;
}
.clear{
    clear:both;
}
.menu{
    border-bottom: 1px solid orange;
}
.menu a{
    text-decoration:none;
    color:#7f7f7f;
     
}
.menu nav{
    text-align:center;
    font-size: small;
    font-family: arial;
}
.menu ul{
    color:#7f7f7f;
    list-style: none;
    display: inline-block;
    padding-left:0px;
    margin: 0px;
}
.menu ul li{
    display: inline-block;
    padding:20px;
    padding-top:13px;
    padding-bottom:12px;
    border-bottom: 1px solid white;
}
.menu ul li:hover{
    border-bottom: 1px solid orange;
    color:#3c3b3b;
    ,font-weight: bolder;
}
.imag-1{
    width:21%;
    margin:5.3%;
    margin-top:30px;
    margin-left: 0px;
    margin-bottom: 35px;
    cursor: pointer;
    float:left;
}
.imag-1:hover{
    opacity: 80%;
}
.imag-2{
    width:21%;
    margin:5.3%;
    margin-top:30px;
    margin-left: 0px;
    margin-bottom: 15px;
    cursor: pointer;
    float:left;
    border: 1px solid #7f7f7f66;
}
.imag-2:hover{
    opacity: 100%;
}
.text-2{
    width:21%;
    margin:5.3%;
    margin-top:5px;
    margin-left: 0px;
    margin-bottom: 15px;
    cursor: pointer;
    float:left;
    text-align: center;
    font-size: medium;
    font-family: arial;
    color: #7f7f7f;
    text-decoration: none;
}
.text-2:hover{
    color: black;
    opacity:80%;
}

/*#b5cc2f*/